<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * 商品オプション削除 確認
 *
 * @package     Admin.Datamanage.Itemoption.Delete.Check
 * @author      netnee
 * @access      public
 */
class Admin_Datamanage_Itemoption_Delete_Check
{
    var $title;
    var $pagename;
    var $actionnm;
    var $session;

    var $namediv;
    var $name;
    var $disppriority;
    var $namecd;
    var $updcnt;
    var $namediv_name;
    
    function execute()
    {
        $log =& LogFactory::getLog();
        $func_name = "Admin_Datamanage_Itemoption_Delete_Check#execute";
        $log->debug("start", $func_name);

        return 'success';
    }
}
?>
